
dl,dd,dt{ padding:0; margin:0;}
.w_main{background-color:#ffd646;}
#push-body{ font-size:13px; line-height:24px; font-weight:bold; text-align:left; color:#171717; -webkit-text-size-adjust:none;
font-family:'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
#push-body .main_t1{ background:url(images/bg_01.jpg) 0 0 no-repeat #ffd646;}
#push-body .main_t2{ background:url(images/bg_02.jpg) right 0 no-repeat #ffd646;}
#push-body .main_t3{ background:url(images/bg_03.jpg) 0 0 no-repeat #ffd646;}
#push-body .main_t4{ background:url(images/bg_04.jpg) right 0 no-repeat #ffd646;}
#push-body .main_t5{ background:url(images/bg_05.jpg) 0 0 no-repeat #ffd646;}
#push-body .mico .right_text{ margin-left:250px; padding-left:10px; width:608px;}
#push-body .mico .left_text{ margin-right:250px; padding-left:10px; width:611px;}
#push-body .mico .all_text{  padding-left:10px; }
#push-body .mico .mico_text{ background:url(images/bg_t.jpg) 0 0 repeat;}
#push-body .mico .mico_text dl{ height:1%; overflow:hidden!important; overflow/**/:visible;font-size:13px; line-height:24px;}
#push-body .mico .mico_text dt{ float:left; width:80px;}
#push-body .mico .mico_text dt b{ display:inline-block; width:55px;}
#push-body .mico .mico_text dd{float:left; width:525px;}
#push-body .mico .all_text dd{ width:780px;}
#push-body .mico .mico_text .red{ color:#dc0000;}
#push-body .mico .mico_text .co1{ color:#057100;}
#push-body .mico .mico_text .co2{ color:#ac34c7;}
#push-body .mico .mico_text .co3{ color:#005ae2;}
#push-body .mico .mico_text .co4{ color:#34e1e7;}
#push-body .mico .mico_text .co5{ color:#8a00ff;}
#push-body .mico .mico_text .co6{ color:#ff0000;}


.note{ background:#ffd646; font-size:10px; line-height:18px; padding:10px 10px;}


